@charset "utf-8";
/* CSS Document */

/*页面整体属性*/

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,table,th,td,fieldset,form,input,textarea,button,hr,blockquote,pre{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;line-height:1em;}
ul,ol,dl{list-style-type:none;}
ul { display:block;}
table{border-collapse:separate;table-layout:auto;empty-cells:show;}
img,input,button,select{vertical-align:middle;}
input,button,select,textarea{font-family:'\5fae\8f6f\96c5\9ed1';font-size:12px;vertical-align:baseline;*vertical-align:middle;}
textarea{padding:2px 3px;border:1px solid #555;}
html{overflow-y:scroll; display:block;}
body{color:#444;font:12px/1.7 "微软雅黑"; background:#fff;}


a:link {color:#444;text-decoration: none;}a:visited {text-decoration: none;color: #444;}a:hover {text-decoration: none;color: #185fb4;}a:active {text-decoration: none; color: #444;}
img {border: none;}.clear { clear:both;}.glt { float:left;}.gft{ float:right;}.padd10 { padding:10px;}


/*inputTemplate start*/

textarea, input[type="text"] {background-color: #ffffff;width:80%;height:16px;border: 1px solid #cccccc;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition: border linear .2s, box-shadow linear .2s;-moz-transition: border linear .2s, box-shadow linear .2s;-o-transition: border linear .2s, box-shadow linear .2s;transition: border linear .2s, box-shadow linear .2s;padding:4px 6px;font-size:12px;line-height:20px;color:#555555;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;vertical-align:middle;}
textarea:focus, input[type="text"]:focus {border-color: rgba(82, 168, 236, 0.8);outline: 0;outline: thin dotted \9;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);}
input[type="button"],input[type="submit"],input[type="reset"] {display:inline-block;*display:inline;*zoom:1;padding:2px 12px;margin-bottom:0;font-size:14px;line-height:20px;text-align:center;vertical-align:middle;cursor:pointer;color:#333333;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#f5f5f5;background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:1px solid #bbbbbb;*border:0;border-bottom-color:#a2a2a2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*margin-left:.3em;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#006dcc;background-image:-moz-linear-gradient(top, #0088cc, #0044cc);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));background-image:-webkit-linear-gradient(top, #0088cc, #0044cc);background-image:-o-linear-gradient(top, #0088cc, #0044cc);background-image:linear-gradient(to bottom, #0088cc, #0044cc);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);border-color:#0044cc #0044cc #002a80;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#0044cc;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover{color:#ffffff;background:#0044cc;*background:#003bb3;}
select { height:24px; border-radius:3px; padding:0 5px;}

/*header start*/
div.header{ padding:0 0 2px 0; display:block;}
div.header>.toper{ height:110px; position:relative; margin:auto; background:url(/images/topBg.gif) right bottom no-repeat;}
div.header>.toper .logo{ position:absolute; top:20px; left:0;}
div.header>.nav{ background:#185fb4; height:48px; line-height:48px; box-shadow:0 1px 2px #d2d3d4;}
div.header>.nav>.navItem{ margin:auto;  height:48px;}
div.header>.nav>.navItem>li{ position:relative; float:left; z-index: 9;}
div.header>.nav>.navItem>li>a{ display:block; color:#FFF; text-align:center; font-size:16px; height:48px;}
div.header>.nav>.navItem>li:hover{ background:#3579ca;}
div.header>.nav>.navItem>li>ul{ font-size:12px; display:none; position:absolute; left:0; line-height:40px; top:48px; width:170px;}
div.header>.nav>.navItem>li:hover>ul{ display:block;}
div.header>.nav>.navItem>li>ul>.itembackdrop{ opacity:0.9;filter:alpha(opacity:90); position:absolute; top:0; left:0; bottom:0; right:0; background:#fbfdfe; z-index:10;}
div.header>.nav>.navItem>li>ul>li{ position:relative; z-index:11; height:40px;}
div.header>.nav>.navItem>li>ul>li:hover{ background:#377aca;}
div.header>.nav>.navItem>li>ul>li>a{ color:555; display:block; padding:0 30px 0 20px; background:url(/images/ico.png) 150px 16px no-repeat;}
div.header>.nav>.navItem>li>ul>li>a:hover{ color:#FFF; background:url(/images/ico.png) 150px -24px no-repeat;}
/*header end*/

/*wrapper*/
.global{ background:#f9f9f9 url(../../images/gbgPicture.jpg) center bottom repeat-x;}
.wrapper{ margin:auto; padding:10px 0 40px 0;}

/*banner start*/
.banFlash{ height:359px; overflow:hidden; position:relative;}
.banFlash .picture{ position:relative; z-index:1;}
.banFlash .hd{ position:absolute; z-index:2; bottom:20px; right:10px; height:20px;}
.banFlash .hd ul{ height:12px;}
.banFlash .hd ul li{ float:left; border-radius:50px; box-shadow:0 0 5px #fff; cursor:pointer; height:15px; width:15px; background:#FFF; margin:0 10px 0 0;}
.banFlash .hd ul li[class="on"]{ background:#367acb; box-shadow:0 0 5px #367acb;}
/*banner end*/

/*notice start*/
.notice{ height:46px; margin:0 0 30px 0; overflow:hidden; line-height:46px; padding:0 0 0 50px; background:#FFF url(/images/ico.png) 24px -60px no-repeat;}
.notice .txtList{ width:820px;}
.notice .txtList li span{ color:#777777;}
.notice .more{ color:#999999; display:block; padding:0 25px;}
.notice .more:hover{ background:#185fb4;color: #fff;}
/*notice end*/

.focus{ width:420px; position:relative; height:322px; overflow:hidden; margin:0 0 30px 0;}
.focus .picture{ position:relative; z-index:1; width:420px; height:322px; overflow:hidden;}
.focus .picture li{ text-align:center;}
.focus .picture img{ height:322px;}
.focus .hd{ position:absolute; z-index:2; bottom:15px; right:10px; height:10px;}
.focus .hd ul{ height:12px;}
.focus .hd ul li{ float:left; border-radius:50px; box-shadow:0 0 5px #fff; cursor:pointer; height:10px; width:10px; background:#FFF; margin:0 5px 0 0;}
.focus .hd ul li[class="on"]{ background:#367acb; box-shadow:0 0 5px #367acb;}

.newCenterTab{ height:322px; padding:0 20px; background:#FFF; overflow:hidden; position:relative;}
.newCenterTab .hd{ position:absolute; height:46px; border-bottom:#dcdcdc 1px solid; z-index:10;}
.newCenterTab .hd ul{ height:35px; line-height:35px; padding:10px 0 0 0; background:#FFF;}
.newCenterTab .hd ul li{ padding:0 5px; float:left; margin:0 10px 0 0; font-size:16px; color:#185fb4; cursor:pointer; font-weight:bold;}
.newCenterTab .hd ul li.on { border-bottom:#185fb4 2px solid;}
.newCenterTab .bd{ position:relative; z-index:11; width:380px; height:322px; margin:46px 0 0 0; *padding: 46px 0 0 0;}
.newCenterTab .bd>ul{ line-height:32px; padding:10px 0;}
.newCenterTab .bd>ul>.more{ position:absolute; display:block; height:35px; line-height:35px; z-index:20; right:0; top:-35px;}
.newCenterTab .bd>ul>li{ height:32px; overflow:hidden;}
.newCenterTab .bd>ul>li>span[class="gft"]{ color:#777;}
.newCenterTab .bd>ul>li>a{ padding:0 0 0 15px; background:url(/images/ico.png) 4px -114px no-repeat;}
.newCenterTab .bd>ul>li>a:hover{ background:url(/images/ico.png) 4px -135px no-repeat;}

.publicity{ background:#FFF; /*height:164px;*/ padding:10px;}
.publicity ul.name{ height:35px; line-height:35px; font-size:16px; color:#185fb4; font-weight:bold;}
.publicity ul.name a.more{ float:right; font-size:12px; font-weight:normal;}
.publicity ul.name:before{content:""; border-left:#185fb4 3px solid;}
.publicity .txtList{ line-height:32px;}
.publicity .txtList li{ height:32px; overflow:hidden;}
.publicity .txtList li a{ padding:0 0 0 15px; background:url(/images/ico.png) 4px -114px no-repeat;}
.publicity .txtList li a:hover{ background:url(/images/ico.png) 4px -135px no-repeat;}


.searchDiv{margin:0 0 30px 0; background:#FFF; height:98px; padding:10px;}
.searchDiv ul.name{ height:35px; line-height:35px; font-size:16px; color:#185fb4; font-weight:bold;}
.searchDiv ul.name a.more{ float:right; font-size:12px; font-weight:normal;}
.searchDiv ul.name:before{content:""; border-left:#185fb4 3px solid;}
.searchDiv ul.searchUl{ padding:10px 5px;}
.searchDiv ul.searchUl input[type="text"]{ border:#dcdcdc 1px solid; border-radius:0; height:24px;}
.searchDiv ul.searchUl button[type="submit"]{ width:50px; height:34px; border:none; background:url(/images/btnSearchSubmit.jpg) no-repeat; cursor:pointer;}
.videoList{ width:100%;}
.videoList ul{ height:186px;}
.videoList ul li{ width:278px; text-align:center; height:186px; box-shadow:0 1px 10px #CCCCCC; float:left;}
.videoList ul li a.mimg{ position:relative; display:block; height:140px;}
.videoList ul li a.mimg span{ position:absolute; z-index:1; display:block; height:140px; top:0; left:0; cursor: pointer;}
.videoList ul li a.mimg span:hover{ opacity:0.5; filter:alpha(opacity:50);}
.videoList ul li a.mimg img{}
.videoList ul li a.mtext{ display:block; height:46px; background:#FFF; line-height:40px; overflow:hidden;}
.videoList ul li:first-child{ margin:0 1px 0 0;}

/*wrapper end*/
div.footer { height:170px; background:#FFF; border-top:#e6e6e6 1px solid; display:block;}
div.footer .footDiv{ margin:auto; height:120px; padding:25px 0;}
div.footer .footDiv ul.text{ line-height:24px;}
div.footer .footDiv ul.text img{ height:50px;}
div.footer .footDiv ul.codePicture{ text-align:center;}
div.footer .footDiv ul.codePicture span{ display:block;}
div.footer .footDiv ul.codePicture img{ height:98px;}


/*头部搜索不要*/
div.header ul.toper li.search{ display:none;}

/*广告*/
#ad_1,#ad_2{z-index:9999;}